IF  EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='PRC_FINAN_FECHA' AND COLUMN_NAME='DT_CAD')
	BEGIN
		ALTER TABLE PRC_FINAN_FECHA DROP COLUMN DT_CAD;
		ALTER TABLE PRC_FINAN_FECHA ADD  DT_CAD DATETIME;
	END
ELSE
    BEGIN 
	   ALTER TABLE PRC_FINAN_FECHA ADD  DT_CAD DATETIME;
    END 


